class SeccionModel {
  SeccionModel({
    this.result,
    this.response,
    this.message,
  });

  Result? result;
  bool? response;
  String? message;

  factory SeccionModel.fromJson(Map<String, dynamic> json) => SeccionModel(
    result: Result.fromJson(json["result"]),
    response: json["response"],
    message: json["message"],
  );

  Map<String, dynamic> toJson() => {
    "result": result!.toJson(),
    "response": response,
    "message": message,
  };
}

class Result {
  Result({
    this.idse,
    this.ides,
    this.secc,
    this.acti,
    this.idim,
    this.uscr,
    this.fecr,
    this.usmo,
    this.femo,
    this.orde,
  });

  String? idse;
  String? ides;
  String? secc;
  String? acti;
  String? idim;
  String? uscr;
  String? fecr;
  dynamic usmo;
  dynamic femo;
  String? orde;

  factory Result.fromJson(Map<String, dynamic> json) => Result(
    idse: json["IDSE"],
    ides: json["IDES"],
    secc: json["SECC"],
    acti: json["ACTI"],
    idim: json["IDIM"],
    uscr: json["USCR"],
    fecr: json["FECR"],
    usmo: json["USMO"],
    femo: json["FEMO"],
    orde: json["ORDE"],
  );

  Map<String, dynamic> toJson() => {
    "IDSE": idse,
    "IDES": ides,
    "SECC": secc,
    "ACTI": acti,
    "IDIM": idim,
    "USCR": uscr,
    "FECR": fecr,
    "USMO": usmo,
    "FEMO": femo,
    "ORDE": orde,
  };
}